@charset "utf-8";
.list_content{
	width: 1200px;
	margin: auto;
	margin-top: 40px;
}
.list_content .list_nav{
	width: 210px;
	float: left;
}
.list_content .list_nav .list_nav_title{
	width: 211px;
	height: 68px;
	background-color: #2F8586;
}
.list_content .list_nav .list_nav_title span:nth-child(1){
	display: block;
	width: 210px;
	height: 36px;
	font-size: 24px;
	color: #ffffff;
	text-align: center;
	padding-top: 12px;
}
.list_content .list_nav .list_nav_title img{
	display: block;
	width: 48px;
	height: 1px;
	margin-left: 57px;
}
.list_content .list_nav .list_nav_content{
	width: 195px;
}
.list_content .list_nav .list_nav_content .list_left_menu{
	width: 210px;
	height: 50px;
	font-size: 18px;
	text-align: center;
	background-color: #EDEDED;
	line-height: 50px;
}
.list_content .list_nav .list_nav_content .list_left_menua{
	width: 210px;
	height: 50px;
	font-size: 18px;
	text-align: center;
	line-height: 50px;
	background-color: #EDEDED;
	margin: 0;
	padding: 0;
}
.list_content .list_nav .list_nav_content .list_left_menua a{
	display: block;
	width: 190px;
	height: 40px;
	line-height: 40px;
	padding-top: 5px;
	background: url(../images/list_content.png) no-repeat;
	background-size: 190px;
	background-position: 0px 5px;
	color: #2F8586;
	text-align: center;
	float: right;
}
.list_content .list_nav .list_nav_content .list_left_menu a:hover{
	color: #036B6B;
}
.list_content .list_nav>img{
	width: 210px;
}
.list_content_right_content{
	width: 947px;
}
.list_content_right{
	width: 947px;
	float: right;
}
.list_content_right .list_content_right_title{
	width: 947px;
	height: 50px;
	border-bottom: 1px solid #E7E7E7;
}
.list_content_right .list_content_right_title>span:nth-child(1){
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	font-weight: 600;
	float: left;
}
.list_content_right .list_content_right_title .dqwz{
	display: block;
	float: right;
}
.list_content_right .list_content_right_title a{

	font-size: 14px;
	height: 50px;
	line-height: 50px;
}
footer{
	margin-top: 40px;
}